AVG-898

Package python-mysql-connector
Status Fixed
Severity High
Type authentication bypass
Affected 8.0.13-1
Fixed 8.0.15-1
Current 8.0.15-1 [community]
Ticket FS#61758
Created Thu Feb 14 16:43:27 2019
Issue Severity Remote Type Description
CVE-2019-2435 High Yes Authentication bypass
A flaw was found in mysql-connector prior to version 8.0.13. Unauthenticated attacker with network access via TLS could compromise MySQL Connectors....
Date Advisory Package Description
17 Feb 2019 ASA-201902-21 python-mysql-connector authentication bypass